contentColumnType: integer(10)
fieldGroup: af361dc6-db1a-42bd-a831-69a2e8bbd98e # Autos
handle: auto_kilometraje
instructions: ''
name: Kilometraje
searchable: false
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: '0'
  prefix: null
  previewCurrency: ''
  previewFormat: decimal
  size: null
  suffix: KM
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
